<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000045" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Conversion data, outgoing messages</Title>
		<Keyword><Level1>Conversion data</Level1>
			<Level2>outgoing messages</Level2>
		</Keyword>
		<Keyword><Level1>Conversion data</Level1>
		</Keyword>
		<Keyword><Level1>Outgoing messages</Level1>
			<Level2>conversion data</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>Use conversion data for outgoing messages to translate codes from your SSA ERP application into the codes that can be used in the message. This translation lets you transfer correct data that is specific to a business partner in your outgoing messages.</Paragraph>
	</GeneralSection>
</ManualTopic>
